html {
  box-sizing: border-box;
  
}

*, *:before, *:after {
  box-sizing:inherit;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700');

@import('https://cdnjs.cloudflare.com/ajax/libs/featherlight/1.7.13/featherlight.gallery.min.css');

body {
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 1.5;
  background: #F2F2F2;
  color: #323232;
}
nav{ position:fixed; 
  top: 0; 
  left: 0;
  padding: 0;
  font-family: verdana,cursive;
  color: #c92eb1;
  text-align: center;
  width: 100%;
  min-width: 150px;
  line-height: 2em;
  background-color: #000000;
  box-shadow: 0px 5px 5px rgba(47, 43, 43, 0.3); 
}
nav a { color: #ededed; text-decoration:inherit; }

#menu { display: inline-block;
  vertical-align: top; 
}
@media (min-width: 800px){
  #menu{ float: right; }
}
img {
  max-width: 100%;
  
  
}

.icon {
  margin: 10 10 10 10;
  padding: 10 10 10 10;
  font-size: inherit;
  height: 1.3em;
  overflow: visible;
  
}

a {
  color: #d6118a;
  text-decoration: none;
  
  
}

.container{
  max-width: 960px;
  margin: 40px auto;
  padding: 32px;
  background: white;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
  
section {
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-gap: 20px;
    padding: 24px 0;
    border-bottom: 1px solid lightgray;  
    
}  

section: last-child{
  border-bottom: none;
}

.section-title{
  font-weight: bold;
  font-size: 25px;
  color: pink;
}
  

img.avatar {
  width: 130px;
  border-radius: 50%;
}

.my-name {
  font-size: 30px;
  padding: 10 10 10 10;
  line-height: 1;
}

.links {
  display: flex;
  margin: 8px 0px 0 0px;
}

.link-item {
  display: inline-flex;
  float: inherit;
  margin: 0px 8px 0 0px;
  flex: 4;
}

.link.item svg {
  margin-right: 6px;
}


.job {
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-bottom: 1px solid lightgray;
}

.job:last-child{
  border-bottom: none;
}

.job-title-container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  font-size: 18px;
  
}

.job-company {
  font-weight: bold; 
  line-height: 1.2;
}


.skill-container {
  
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
  margin-bottom: 24px;
  
}

.skills-container ul {
  margin-left: 20px;
  list-style-type: disc;
  
}

.interests-container {
  display: flex;
  justify-content: space-between;
}
.interests-container img {
  height: 35px;
  opacity: 0.85;
  
}

.reference {
  font-size: 18px;
}

.reference-details{
  font-size: 15px;
  font-style: italic;
  margin-bottom: 10px;
  
}

@media only screen and (max-width: 768px) {
  section{
    grid-template-columns: 1fr;
  }
  
@media (min-width: 600px){
    p{ column-count: 3; column-gap: 20px; }
  }
  @media (min-width: 800px){
    p{ column-count: 3; column-gap: 20px; }
  }
  
  
.link, .link-item {
  margin: 10px;
}

.job-title-container {
  flex-direction: column;
}

.skills-container {
grid-template-columns: 1fr 1fr; 
}

.interests-container {
  flex-wrap: wrap;
  justify-content: flex-start;

}

.interests-container img {
  margin-left: 10px;
  margin-bottom: 16px;

  
}












